/*! 
        VCSHome4 page specific css
*/

.blockouter_content_fullheight {
    padding: 0;
    height: 100%;
    overflow: visible;
}
.blockouter_content_fullheight .block {
    padding: 142px 0px 0px 0px;
}    

/* Visionary */
/* ------------------------ */

.blockouter_content_visionarycms {
    width: 300%;
    min-width: 4000px;
    -webkit-transform: translateZ(0) !important;
    -moz-transform: translateZ(0px) !important;
}
.blockouter_content_visionarycms .blocknumstage_1 {
    z-index: 5;
    width: 11%;
    height: 100%;
    left:  0px;
    margin: 0px 0px 0px -20px;
    padding-right: 48px;
    padding-left: 40px;
    padding-top: 169px;
    top: 0px;
    background-color: #d4d4d4;
    background-image: url("/img/back_pluginblock.png");
    background-size: 100% 100%;
    box-shadow: 0px 0px 4px rgba(100,100,100,0.4);
}

.blockouter_content_visionarycms .content_image {
    margin: 0px 0px 0px 0px;
}
.blockouter_content_visionarycms .blocknumstage_1 .content_image {
    margin: 0px 0px 0px -32px;
}
.blockouter_content_visionarycms .blocknumstage_1 img {
    margin-left: -8px;
    margin-bottom: -36px;
}
.blockouter_content_visionarycms .blocknumstage_1 h2 {
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    font-size: 18px;
    color: #d4d4d4;
    background-color: #000000;
    padding: 6px 20px 6px 40px;
    margin: 0px 0px 8px -40px;
    display: inline-block;
    letter-spacing: 0px;
    cursor: pointer;
    outline: inherit;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
/* TODO: shitty workaround for inline-block */
.blockouter_content_visionarycms .blocknumstage_1 h2:first-child {
    margin-right: 200px;
}
.blockouter_content_visionarycms .accordion p.ui-accordion-content-active {
    display: block;
    padding: 18px 0px 28px 0px;
    margin: 0;
}


.blockouter_content_visionarycms .accordion h2.ui-state-hover:not(.ui-accordion-header-active) {
    background-color: #dbdbff;
    color: #000000;
}
.blockouter_content_visionarycms .accordion h2.ui-accordion-header-active {
    background-color: #e50061;
}
.blockouter_content_visionarycms .blocknumstage_2 {
    z-index: 4;
    /*background-color: #17436a;*/
    padding: 0px 0px 0px 0px !important;
}
.blockouter_content_visionarycms .blocknumstage_2 h2 {
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    font-size: 18px;
    color: #ffffff;
    background-color: #000000;
    padding: 5px 20px 5px 48px;
    margin: 0px 0px 21px 0px;
    display: inline-block;
    letter-spacing: 0px;
}
.blockouter_content_visionarycms ul {
    margin: 0;
    padding: 0;
    list-style-image: none;
    list-style-type: none;
}
.blockouter_content_visionarycms li {
    width: 445px;
    margin: 0px 0px 0px -1433px;
    padding: 3px 300px 3px 1482px;
    display: block;
}
.blockouter_content_visionarycms li:nth-child(odd) {
    background-color: #e9e9e9;
    background-image: url("/img/overlay_left_to_white.png");
    background-repeat: repeat-y;
    background-position: right top;
}

.blockouter_content_visionarycms .blocknumstage_3,.blockouter_content_visionarycms .blocknumstage_4,.blockouter_content_visionarycms .blocknumstage_5,.blockouter_content_visionarycms .blocknumstage_6,.blockouter_content_visionarycms .blocknumstage_7 {
    left: 500px;
    width: 533px;
    padding: 0px;
    box-shadow: 0px 1px 4px rgba(100,100,100,0.5);
    min-height: 530px;
}
.blockouter_content_visionarycms .blocknumstage_3 img,.blockouter_content_visionarycms .blocknumstage_4 img,.blockouter_content_visionarycms .blocknumstage_5 img,.blockouter_content_visionarycms .blocknumstage_6 img,.blockouter_content_visionarycms .blocknumstage_7 img {
}
.blockouter_content_visionarycms .block:not(.blocknumstage_1) .modul_image {
    overflow: hidden;
    border: 0px !important;
    border-style: solid !important;
    border-color: #cccccc !important;
    position: absolute;
}
.blockouter_content_visionarycms .blocknumstage_3 p,.blockouter_content_visionarycms .blocknumstage_4 p,.blockouter_content_visionarycms .blocknumstage_5 p,.blockouter_content_visionarycms .blocknumstage_6 p,.blockouter_content_visionarycms .blocknumstage_7 p {
    padding: 0px 150px 0px 20px;
}
.blockouter_content_visionarycms h1,.blockouter_content_visionarycms h2.h1 {
    margin: 376px 0px 15px 0px;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    color: #ffffff;
    background-color: #000000;
    padding: 0px 20px 0px 20px;
    display: inline-block;
    letter-spacing: -1px;
}
.blockouter_content_visionarycms .blocknumstage_4 {
}
.blockouter_content_visionarycms .blocknumstage_5 {
}
.blockouter_content_visionarycms .blocknumstage_7 {
    margin-right: 80px !important;
}
.blockouter_content_visionarycms .blocknumstage_8 {
    background-color: #cacaca;
    margin: 0px 0px 0px 0px;
    padding-left: 40px;
    padding-right: 40px;
    height: 100%;
    left: 500px;
    width: 600px;
}
.blockouter_content_visionarycms .blocknumstage_8 p {
    padding-right: 200px;
}
.blockouter_content_visionarycms .blocknumstage_8 h1,.blockouter_content_visionarycms .blocknumstage_8 h2.h1 {
    margin: 0px 0px 15px -40px;
    padding: 0px 20px 0px 40px;
}


/* Redy */
/* ------------------------ */

.blockouter_content_redycms {
    padding: 0;
    overflow: visible;
    height: 100%;
    -webkit-transform: translateZ(0) !important;
    -moz-transform: translateZ(0px) !important;
}
.blockouter_content_redycms .blocknumstage_1 {
    height: 100%;
    left:  0px;
    margin: 0px 0px 0px 0px;
    padding: 0;
    width: 534px;
}
.blockouter_content_redycms .blocknumstage_2,.blockouter_content_redycms .blocknumstage_7 {
    background-color: #cacaca;
    /*    background-image: url("/img/back_pluginblock.png");
        background-size: 504px 100%;*/
    left:  0px;
    margin: 0px 80px 0px 0px;
    padding-left: 40px;
    padding-right: 40px;
    width: 424px;
    height: 100%;
    box-shadow: -2px 0px 8px rgba(0,0,0,0.15), -2px 0px 8px rgba(0,0,0,0.15) inset;
}
.blockouter_content_redycms .blocknumstage_6 {
    margin-right: 80px !important;
}
.blockouter_content_redycms .blocknumstage_7 {
    width: 600px;
}
.blockouter_content_redycms .blocknumstage_7 p,.blockouter_content_redycms .blocknumstage_7 h1 {
    padding-right: 200px;
}
.blockouter_content_redycms .blocknumstage_1  .content_image  {
    background-color: #e0e0e0;
    padding: 142px 40px 8px 251px;
    margin: 0px 0px 0px -251px;
}
.blockouter_content_redycms .blocknumstage_1  .modul_htmltext {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.blockouter_content_redycms h1,.blockouter_content_redycms h2.h1 {
    font-size: 18px;
    line-height: 16px;
    letter-spacing: 0px;
    font-weight: bold;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    padding: 0px 0px 8px 0px;
    margin: 0px 0px 0px 0px;
}

.blockouter_content_redycms .blocknumstage_1 h2 {
    letter-spacing: 0px;
    background-color: #bbbbbb;
    color: #444444;
    font-size: 18px;
    line-height: 16px;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    padding: 40px 40px 8px 251px;
    font-weight: bold;
    margin: 2px 0px 0px -251px;
    cursor: pointer;
    outline: inherit;
    background-repeat: no-repeat;
    background-position: 743px 46px;
    background-image: url("/img/inline_arrow_bracket_small_90deg.png");
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.blockouter_content_redycms .blocknumstage_1 p {
    padding: 8px 40px 26px 0px;
    margin: 0;
}
.blockouter_content_redycms .accordion h2.ui-accordion-header-active {
    padding: 26px 40px 8px 251px;
    background-color: transparent;
    cursor: auto;
    background-position: 745px 28px;
    background-image: none;
}
.blockouter_content_redycms .accordion h2.ui-state-hover:not(.ui-accordion-header-active) {
    background-image: url("/img/inline_arrow_bracket_small_90deg_white.png");
    background-color: #850301;
    background-color: #467d57;
    color: #ffffff;
}
.blockouter_content_redycms .accordion h2:first-child {
}
.blockouter_content_redycms .accordion p.ui-accordion-content-active {
    display: block;
}
.blockouter_content_redycms .content_image {
    margin-left: 0px;
    margin-bottom: 0px;
}
.blockouter_content_redycms .block {
}
.blockouter_content_redycms .blocknumstage_3,.blockouter_content_redycms .blocknumstage_4,.blockouter_content_redycms .blocknumstage_5,.blockouter_content_redycms .blocknumstage_6 {
    width: 534px;
    padding: 0px;
    margin: 142px 40px 0px 0px;
}
.blockouter_content_redycms .block:not(.blocknumstage_1) .modul_image {
    overflow: hidden;
    border: 1px !important;
    border-style: solid !important;
    border-color: #e0e0e0 !important;
    margin: 0px 0px 26px 0px;
}

/* Plugins */
/* ------------------------ */
.blockouter_content_plugin {
    width: 200%;
    height: 100%;
    position: absolute;
    -webkit-transform: translateZ(0) !important;
    -moz-transform: translateZ(0px) !important;
}
.blockouter_content_plugin .block {
    position: relative;
    padding: 142px 0px 0px 0px;
}
.blockouter_content_plugin h1,.blockouter_content_plugin h1 strong {
    font-size: 28px;
    line-height: 26px;
    padding: 0px 0px 12px 0px;
    -webkit-font-smoothing: antialiased;
}
.blockouter_content_plugin h2 {
    font-size: 20px;
    line-height: 18px;
    font-weight: bold;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    padding: 0px 0px 8px 0px;
}
.blockouter_content_plugin p,.blockouter_content_plugin ul,.blockouter_content_plugin td,.blockouter_content_plugin th {
    text-align: left;
    font-weight: 500;
    -webkit-font-smoothing: subpixel-antialiased;
}
.blockouter_content_plugin div.price {
    margin: 30px 0px 0px 19px;
}
.blockouter_content_plugin .blocknumstage_5 p.price {
    padding: 0px 0px 0px 19px;
}
.blockouter_content_plugin block_content {
    height: 100%;
}

/* UltraChopper */
/* ------------------------ */



.blockouter_content_ultrachopper .blocknumstage_1 {
    position: relative;
    z-index: 5;
    /*background-color: #17436a;*/
    background-color: #22445f;
    margin: -11px 0px 0px -251px !important;
    width: 26%;
    height: 100%;
}
.blockouter_content_ultrachopper .blocknumstage_2 {
    position: relative;
    z-index: 5;
    margin: 0px 251px 0px 0px !important;
    width: 24%;
    height: 100%;
}
.blockouter_content_ultrachopper .blocknumstage_1 .modul {
    width: 53%;
    max-width: 350px;
    padding: 0px 0px 0px 200px;
    margin: 0px auto 0px auto;
}
.blockouter_content_ultrachopper .blocknumstage_3 {
    position: relative;
    z-index: 5;
    margin: 0px 0px 0px -250px !important;
    /*background-color: #17436a;*/
    background-color: #2f5465;
    width: 22%;
    height: 100%;
    -webkit-transform: translateZ(0) !important;
    -moz-transform: translateZ(0px) !important;
}
.blockouter_content_ultrachopper .blocknumstage_3 .modul,.blockouter_content_ultrachopper .blocknumstage_4 .modul,.blockouter_content_ultrachopper .blocknumstage_5 .modul {
    padding: 0px 26px 0px 26px;
}
.blockouter_content_ultrachopper .blocknumstage_3 .modul {
    padding: 0px 26px 0px 241px;
}
.blockouter_content_ultrachopper .blocknumstage_4 {
    position: relative;
    z-index: 5;
    margin: 0px 0px 0px 0px !important;
    background-color: transparent;
    width: 15%;
    height: 100%;
}
.blockouter_content_ultrachopper .blocknumstage_5 {
    position: relative;
    z-index: 5;
    margin: 0px 0px 0px 0px !important;
    background-color: #e0e0e0;
    padding-right: 200px;
    width: 13%;
    height: 100%;
}
.blockouter_content_ultrachopper h1,.blockouter_content_ultrachopper h1 strong {
    color: #ffffff;
}
.blockouter_content_ultrachopper h2 {
    color: #ffffff;
}
.blockouter_content_ultrachopper .blocknumstage_2 h2 {
    padding-bottom: 0px;
}
.blockouter_content_ultrachopper p,.blockouter_content_ultrachopper ul,.blockouter_content_ultrachopper td,.blockouter_content_ultrachopper th {
    color: #ffffff;
}
.blockouter_content_ultrachopper .blocknumstage_5 h2 {
    color: #555555;
}
.blockouter_content_ultrachopper .blocknumstage_5 .modul_htmltext {
    padding-left: 0px;
    padding-right: 0px;
}

.blockouter_content_ultrachopper .blocknumstage_5 td,.blockouter_content_ultrachopper .blocknumstage_5 th {
    font-weight: 400;
    color: #222222;
}
.blockouter_content_ultrachopper li {
    margin-left: 16px;
}
.blockouter_content_ultrachopper table {
    width: 100%;
    padding: 0px 0px 23px 0px;
    margin: 0px 0px 0px 0px;
    border-spacing: 0;
}
.blockouter_content_ultrachopper td,.blockouter_content_ultrachopper th {
    width: 50%;
    vertical-align: top;
    padding: 4px 10px 4px 26px;
}
.blockouter_content_ultrachopper td {
    padding: 4px 26px 4px 0px;
}
.blockouter_content_ultrachopper tr:nth-child(odd) {
    background-color: #d1d1d1;
}
.blockouter_content_ultrachopper .blocknumstage_4 .modul,.blockouter_content_ultrachopper .blocknumstage_4 .content {
    height: 100%;
}
.blockouter_content_ultrachopper .blocknumstage_5 p {
    padding: 26px 26px 0px 26px;
    color: #222222;
    font-size : 14px;
    line-height : 18px;
}
.blockouter_content_ultrachopper .blocknumstage_4 h2 {
    background-color: rgba(0,0,0,0.3);
    /*    background-color: rgba(170,170,170,0.3); */
    padding: 60px 26px 8px 26px;
    margin: 0px -26px 2px -26px;
    cursor: pointer;
    outline: inherit;
    color: #dddddd;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.blockouter_content_ultrachopper .accordion h2.ui-accordion-header-active {
    color: #ffffff;
}
.blockouter_content_ultrachopper .accordion h2.ui-state-hover:not(.ui-accordion-header-active) {
    background-color: rgba(235, 54, 113, 0.8);
}
.blockouter_content_ultrachopper .accordion h2:first-child {
    padding-top: 142px;
    margin-top: -142px;
}
.blockouter_content_ultrachopper .accordion p.ui-accordion-content-active {
    display: block;
    margin-top: 26px;
    margin-bottom: 26px;
}

/* funkFX */
/* ------------------------ */


.blockouter_content_funkfx .blocknumstage_1 {
    position: relative;
    z-index: 5;
    /*background-color: #17436a;*/
    background-color: #2d4547;
    margin: -11px 0px 0px -251px !important;
    width: 26%;
    height: 100%;
}
.blockouter_content_funkfx .blocknumstage_2 {
    position: relative;
    z-index: 5;
    margin: 0px 251px 0px 0px !important;
    width: 24%;
    height: 100%;
}
.blockouter_content_funkfx .blocknumstage_1 .modul {
    width: 53%;
    max-width: 350px;
    padding: 0px 0px 0px 200px;
    margin: 0px auto 0px auto;
}
.blockouter_content_funkfx .blocknumstage_3 {
    position: relative;
    z-index: 5;
    margin: 0px 0px 0px -250px !important;
    /*background-color: #17436a;*/
    background-color: #615b32;
    width: 22%;
    height: 100%;
    -webkit-transform: translateZ(0) !important;
    -moz-transform: translateZ(0px) !important;
}
.blockouter_content_funkfx .blocknumstage_3 .modul,.blockouter_content_funkfx .blocknumstage_4 .modul,.blockouter_content_funkfx .blocknumstage_5 .modul {
    padding: 0px 26px 0px 26px;
}
.blockouter_content_funkfx .blocknumstage_3 .modul {
    padding: 0px 26px 0px 241px;
}
.blockouter_content_funkfx .blocknumstage_4 {
    position: relative;
    z-index: 5;
    margin: 0px 0px 0px 0px !important;
    background-color: transparent;
    width: 15%;
    height: 100%;
}
.blockouter_content_funkfx .blocknumstage_5 {
    position: relative;
    z-index: 5;
    margin: 0px 0px 0px 0px !important;
    background-color: #d5d3c0;
    padding-right: 200px;
    width: 13%;
    height: 100%;
}
.blockouter_content_funkfx h1,.blockouter_content_funkfx h1 strong {
    color: #ffffff;
}
.blockouter_content_funkfx h2 {
    color: #ffffff;
}
.blockouter_content_funkfx .blocknumstage_2 h2 {
    padding-bottom: 0px;
}
.blockouter_content_funkfx p,.blockouter_content_funkfx ul,.blockouter_content_funkfx td,.blockouter_content_funkfx th {
    color: #ffffff;
}
.blockouter_content_funkfx .blocknumstage_5 h2 {
    color: #555555;
}
.blockouter_content_funkfx .blocknumstage_5 .modul_htmltext {
    padding-left: 0px;
    padding-right: 0px;
}

.blockouter_content_funkfx .blocknumstage_5 td,.blockouter_content_funkfx .blocknumstage_5 th {
    font-weight: 400;
    color: #222222;
}
.blockouter_content_funkfx li {
    margin-left: 16px;
}
.blockouter_content_funkfx table {
    width: 100%;
    padding: 0px 0px 23px 0px;
    margin: 0px 0px 0px 0px;
    border-spacing: 0;
}
.blockouter_content_funkfx td,.blockouter_content_funkfx th {
    width: 50%;
    vertical-align: top;
    padding: 4px 10px 4px 26px;
}
.blockouter_content_funkfx td {
    padding: 4px 26px 4px 0px;
}
.blockouter_content_funkfx tr:nth-child(odd) {
    background-color: #949494;
}
.blockouter_content_funkfx .blocknumstage_4 .modul,.blockouter_content_funkfx .blocknumstage_4 .content {
    height: 100%;
}
.blockouter_content_funkfx .blocknumstage_5 p {
    padding: 26px 26px 0px 26px;
    color: #222222;
    font-size : 14px;
    line-height : 18px;
}
.blockouter_content_funkfx .blocknumstage_4 h2 {
    background-color: rgba(0,0,0,0.3);
    /*    background-color: rgba(170,170,170,0.3); */
    padding: 60px 26px 8px 26px;
    margin: 0px -26px 2px -26px;
    cursor: pointer;
    outline: inherit;
    color: #dddddd;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
.blockouter_content_funkfx .blocknumstage_4 ul {
    margin: 26px 0px 26px 0px;
}
.blockouter_content_funkfx .accordion h2.ui-accordion-header-active {
    color: #ffffff;
}
.blockouter_content_funkfx .accordion h2.ui-state-hover:not(.ui-accordion-header-active) {
    background-color: #a13875;
}
.blockouter_content_funkfx .accordion h2:first-child {
    padding-top: 142px;
    margin-top: -142px;
}
.blockouter_content_funkfx .accordion p.ui-accordion-content-active {
    display: block;
    margin-top: 26px;
    margin-bottom: 26px;
}


/* Support */
/* ------------------------ */


.blockouter_content_support {
}
.blockouter_content_support .blocknumstage_2 {
     top: 0px;
}
.blockouter_content_support .blocknumstage_3 {
    top: 0px;
}

.blockouter_content_support p {
    font-size: 15px;
    line-height: 20px;
    font-weight: normal;
    margin: 0px 0px 16px 0px;
    text-align: left;
    color: #444444;
    -webkit-font-smoothing: subpixel-antialiased;
}
.blockouter_content_support .block {
    background-color: transparent !important;
    margin-right: 270px;
    padding-left: 0px;
}


/* Webdesign Overview */
/* ------------------------ */


.blockouter_content_webdesign {
    margin-left: 58%;
}
.blockouter_content_webdesign p {
	font-size: 15px;
    line-height: 20px;
    font-weight: normal;
    margin: 0px 0px 16px 0px;
    text-align: left;
    color: #444444;
    color: #d0d5ce;
    -webkit-font-smoothing: subpixel-antialiased;
}
.blockouter_content_webdesign p,.blockouter_content_webdesign h1,.blockouter_content_webdesign a {
    color: #a3a796;
}
.blockouter_content_webdesign .block {
    background-color: transparent !important;
    margin-right: 270px;
    padding-left: 0px;
}
